AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 536200
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5362':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706761486024/CC7FAD210F216229F1A721BF648855D156F052D5/
    NumHeight: 2
    NumWidth: 4
    Type: 0
    UniqueBack: false
Description: Due Diligence
DragSelectable: true
GMNotes: "{\n  \"id\": \"90025\",\n  \"type\": \"Asset\",\n  \"class\": \"Neutral\"\
  ,\n  \"permanent\": true,\n  \"cycle\": \"Standalone\"\n}"
GUID: '133521'
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Directive
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 8.98
  posY: 3.92
  posZ: -16.69
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
